﻿body {
    margin: 0;
    padding-bottom: 40px;
    font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
    font-size: 62.5%;
}

html, body, p, form, input, select, textarea, fieldset {
    font: 12px Arial,Helvetica,Verdana,sans-serif;
}

html, body {
    width: 100%;
    height: 100%;
}

/*
    footer
 */
.footer {
    min-height: 3em;
    width: 100%;
    background-color: #333333;
    z-index: 1000;
    position: fixed;
    bottom: 0;
    -ms-box-shadow: 0 0 6px 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 6px 3px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 6px 3px rgba(0,0,0,0.4);
    -o-box-shadow: 0 0 6px 3px rgba(0,0,0,0.4);
    box-shadow: 0 0 6px 3px rgba(0,0,0,0.4);
}

    .footer .copyright {
        margin-left: 10px;
        color: #eeeeee;
        font-size: 0.8em;
    }

.fixedTop {
    top: 0;
}

img {
    border: none;
}

fieldset {
    border: solid 1px #D3D3D3;
}

.main {
    margin-left: 5px;
    margin-right: 15px;
    padding-bottom: 50px;
}

.genericHeader {
    background: white;
    background: -webkit-linear-gradient(white, #d3d3d3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #d3d3d3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #d3d3d3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #d3d3d3); /* Standard syntax */
    border-width: 1px;
    border-color: gray;
    border-style: solid;
    padding: 5px;
}

.draggable {
    border: solid 1px #A9A9A9;
    padding: 5px;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    text-align: left;
    background: url(../Content/Images/draggableBg1.png) top left repeat;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.draggableSelected {
    border: solid 1px #ADD8E6; /*#A9A9A9;*/
    padding: 5px;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    text-align: left;
    background: url(../Content/Images/draggableBg2.png) top left repeat;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.draggableDeactivated {
    border: solid 1px red;
    padding: 5px;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    text-align: left;
    background: url(../Content/Images/draggableBg1.png) top left repeat-x;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.draggableContainer {
    border: solid 1px #D3D3D3;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow: auto;
}

.droppableHover {
    background-color: #E3E3E3;
}

.calendarInput {
    background: white url(../Content/Images/Calendar.png) right no-repeat;
    padding-right: 17px;
    height: 20px;
    cursor: pointer;
}

.w1p {
    width: 1%;
}

.w2p {
    width: 2%;
}

.w3p {
    width: 3%;
}

.w5p {
    width: 5%;
}

.w6p {
    width: 6%;
}

.w8p {
    width: 8%;
}

.w9p {
    width: 9%;
}

.w10p {
    width: 10%;
}

.w11p {
    width: 11%;
}

.w12p {
    width: 12%;
}

.w14p {
    width: 14%;
}

.w15p {
    width: 15%;
}

.w20p {
    width: 20%;
}

.w25p {
    width: 25%;
}

.w26p {
    width: 26%;
}

.w27p {
    width: 27%;
}

.w28p {
    width: 28%;
}

.w30p {
    width: 30%;
}

.w31p {
    width: 31%;
}

.w32p {
    width: 32%;
}

.w35p {
    width: 35%;
}

.w40p {
    width: 40%;
}

.w44p {
    width: 44%;
}

.w45p {
    width: 45%;
}

.w49p {
    width: 49%;
}

.w50p {
    width: 50%;
}

.w60p {
    width: 60%;
}

.w68p {
    width: 74%;
}

.w69p {
    width: 69%;
}

.w70p {
    width: 70%;
}

.w75p {
    width: 75%;
}

.w79p {
    width: 79%;
}

.w80p {
    width: 80%;
}

.w85p {
    width: 85%;
}

.w89p {
    width: 89%;
}

.w90p {
    width: 90%;
}

.w92p {
    width: 92%;
}

.w94p {
    width: 94%;
}

.w95p {
    width: 95%;
}

.w97p {
    width: 97%;
}

.w98p {
    width: 98%;
}

.w99p {
    width: 99%;
}

.w100p {
    width: 100%;
}

.w100pi {
    width: 100% !important;
}

.w20px {
    width: 20px;
}

.w150px {
    width: 150px;
}

.w210px {
    width: 210px;
}

.w250px {
    width: 250px;
}

.w320px {
    width: 320px;
}

.w430px {
    width: 430px;
}

.h40p {
    height: 40%;
}

.h50p {
    height: 50%;
}

.h100p {
    height: 100%;
}

.timeWidth {
    width: 20px;
}

.required {
    border: 1px solid red;
}

.requiredIncludesZero {
    border: 1px solid red;
}

.CHAMPhidden {
    display: none;
}

.centerTable {
    margin-left: auto;
    margin-right: auto;
}

.alignRight {
    text-align: right;
}

.alignLeft {
    text-align: left;
}

.alignTop {
    vertical-align: top;
}

.alignMiddle {
    vertical-align: middle;
}

.center {
    text-align: center!important;
    align-content: center!important;
}

.centerDiv {
    margin-left: auto;
    margin-right: auto;
}

.right {
    text-align: right;
    align-content: flex-end;
}

.noFloat {
    float: none!important;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.floatRightI {
    float: right!important;
}

.optionsIcon {
    height: 16px;
}

.actionIcon {
    height: 16px;
    cursor: pointer;
}

.statusIcon {
    height: 24px;
    cursor: default;
}

.MenuOption {
    width: 165px;
}

.content {
    margin-left: -10px;
    height: 100%;
    width: 100%;
    margin-right: 0;
    margin-top: 5px;
}

.side-menu {
    width: 220px;
    position: relative;
    z-index: 2;
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    padding: 7px;
    margin-left: 0px;
    margin-top: 0px;
}

.menuOption {
    border: solid 1px gray;
    text-align: left;
    height: 20px;
    width: 100%;
    background: url(images/bluetab.gif) top left repeat-x;
    background-size: 60px 40px;
    cursor: pointer;
}

.mine-button {
    outline: 0;
    width: 100%;
    padding: 0 1em;
    height: 2em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
    display: inline-block;
}

    .mine-button:hover {
        border: 1px solid blue;
    }

.roundCorners {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.r-roundCorners {
    border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
}

.roundFieldset {
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 1px #666;
}

    .roundFieldset legend {
        padding: 2px 4px;
        background: #fff; /* For better legibility against the box-shadow */
    }

.filterContainer {
    height: 200px;
    overflow: auto;
    text-align: left;
}

    .filterContainer :hover {
        background-color: #f7f7f7;
    }

.filterElement {
    cursor: pointer;
    margin: 5px;
}

.selectedFilterElement {
    background-color: lightgray;
}

    .selectedFilterElement :hover {
        background-color: lightgray;
        border-color: gray;
    }

.resultContainer {
    /*height: 500px;*/
    overflow: auto;
}

#main-content {
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    padding: 10px;
}

.page {
    height: 100%;
}

#refreshIcon {
    width: 16px !important;
    height: 16px !important;
    cursor: pointer;
    margin-right: 5px;
}

#LogTitle {
    color: white;
    float: right;
}

#MainTitle {
    color: white;
    float: right;
}

.char1 {
    text-transform: uppercase;
    color: #ec8e92;
}

#MainBody {
    padding: 10px 30px 15px 30px;
    vertical-align: bottom;
    height: 81%;
    margin-left: 15px;
    margin-right: 15px;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

.LoginTable {
    width: 100%;
    height: 100%;
}

    .LoginTable td {
        vertical-align: middle;
        text-align: center;
    }

.LoginText {
    position: relative;
    color: white;
}

.ApplicationError, .UnauthorizedError {
    font: bold 25px "Helvetica Neue", Sans-Serif;
    padding-left: 20px;
    padding-top: 20px;
    display: block;
}

.imageButton {
    cursor: pointer;
    width: 16px;
}

.imageButton20px {
    cursor: pointer;
    width: 20px;
}

.imageButton32px {
    cursor: pointer;
    width: 32px;
}

.marginTopNeg3px {
    margin-top: -3px;
}

.image {
    width: 16px!important;
    height: 16px!important;
}

.single-menu-container {
    display: none !important;
}

.single-menu-item .ui-icon {
    display: none !important;
}

.single-menu-item h3 {
    margin-top: 2px !important;
    margin-bottom: 0px !important;
    font: 12px Verdana,Arial,sans-serif;
    font-size: 100%;
}

.MoreDetailsOptions {
    width: 100%;
}

.MoreDetailsEditOptions {
    width: 530px;
}

    .MoreDetailsEditOptions td {
        text-align: right;
    }

.MoreDetailsOptions td {
    width: 33.9%;
    text-align: center;
}

.flexigrid {
    width: 635px;
}

.TimeSpinner {
    width: 150px;
}

img#OpenSearchPopUp, img#SearchLecturerButton, .ui-datepicker-trigger {
    cursor: pointer;
}

td.LecturersCell {
    vertical-align: top;
}

div.LecturerSearchResults {
    height: 160px;
    max-height: 160px;
    overflow: auto;
    border-color: lightgray;
    border-style: solid;
    border-width: 1px;
}

.ApplicationErrorMessages {
    color: red;
}

#LoadingEventsImage {
    height: 48px;
    width: 48px;
    position: fixed;
    z-index: 50;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
}

.ui-datepicker {
    z-index: 20000 !important;
}

a.GroupAssignments {
    color: blue;
    cursor: pointer;
}

    a.GroupAssignments:hover {
        text-decoration: underline;
    }

table.GroupDetailsTable, table.CPOfferingsTable {
    border-collapse: separate;
    border-spacing: 2px 0px;
    width: 720px;
}

    table.GroupDetailsTable td, table.CPOfferingsTable td {
        border-width: 0px 1px 1px 1px;
        border-style: solid;
        border-color: lightgray;
    }

    table.GroupDetailsTable th, table.CPOfferingsTable th {
        vertical-align: middle;
        font-weight: bold;
        background: url(Images/bluetab.gif);
    }

td.lecturersCell {
    width: 50%;
}

.RequiredField {
    color: red !important;
}

.requiredFieldFont, .importantFieldFont {
    color: red !important;
}

.importantFieldFont {
    font-weight: bold;
}

hr {
    color: lightgray;
}

.sectionTitle {
    color: #0B3D91;
    font-size: 11pt;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}

table.summarySectionContent {
    border-collapse: collapse;
    border-spacing: 0;
    min-width: 600px;
    border: 1px solid;
}

    table.summarySectionContent thead {
        background-color: #565656;
        color: #fff;
        font-weight: bold;
    }

    table.summarySectionContent td {
        border: 1px solid;
    }

.LecturersReturned {
    cursor: pointer;
}

#SearchLecturersButtons {
    width: 100%;
}

.ViewEventDetails table {
    width: 100%;
}

/* Window styles */
.windowHeader {
    border: solid 1px gray;
    text-align: left;
    height: 22px;
    width: 100%;
    background: url(images/bluetab.gif) top left repeat-x;
    background-size: 60px 40px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

.windowHeaderAllRound {
    border: solid 1px gray;
    text-align: left;
    height: 22px;
    width: 100%;
    background: url(images/bluetab.gif) top left repeat-x;
    border-radius: 5px;
    background-size: 60px 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

    .windowHeader table, .windowHeaderAllRound table {
        width: 100%;
    }

    .windowHeader .windowTitle, .windowHeaderAllRound .windowTitle {
        width: 95%;
        font-weight: bold;
    }

    .windowHeader .windowIcons, .windowHeaderAllRound .windowIcons {
        width: 5%;
        text-align: center;
        vertical-align: middle;
        min-width: 20px;
    }

        .windowHeader .windowIcons img, .windowHeaderAllRound .windowIcons img {
            width: 16px;
            display: none;
            float: right;
            cursor: pointer;
        }

.windowBody {
    width: 100%;
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}

.MenuOptionTable {
    width: 100%;
}

    .MenuOptionTable td {
        text-align: left;
        vertical-align: middle;
    }

        .MenuOptionTable td.IconCell {
            width: 20px;
        }

#MoreOptionsImg {
    width: 16px;
    height: 17px;
}

.CPOfferingserror {
    color: red;
    font-size: 8pt;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}

.ApplicationMode {
    position: absolute;
    color: white;
    font-family: verdana, arial, helvetica, sans-serif;
}

    .ApplicationMode span.TestMode {
        font-size: 26pt !important;
        margin-left: 40px;
    }

    .ApplicationMode span.DevMode {
        font-size: 10pt !important;
        margin-left: 40px;
    }

th.ui-widget-header {
    text-align: center !important;
}

.summaryTableHeader {
    text-align: center;
    color: #FFF;
    background-color: #C02127;
    font-weight: bold;
    font-size: 16px;
}

.blackTableHeader {
    text-align: center;
    color: #FFF;
    background-color: #000;
    border-collapse: collapse;
    border-spacing: 0px;
}

.resultsTable {
    table-layout: fixed;
    border-collapse: collapse;
}

    .resultsTable tr:nth-child(even) {
        background-color: #f7f7f7;
    }

    .resultsTable tbody tr:hover {
        background-color: lightgray;
    }

.summaryFieldName {
    color: #0B3D91;
    font-weight: bold;
}

.tableHeader {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

.zcontainer {
    border: solid 1px gray;
    margin-left: 5px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 25px;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.buttonPadding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.hotTopic {
    border: solid 2px red;
    background-image: url("Images/burn16.png");
    background-repeat: no-repeat;
    background-position: 2px;
    padding-left: 20px;
}

.Collapsed {
    height: 15px;
    width: 90%;
    overflow: hidden;
    float: left;
}

.limitWidth40 {
    display: inline-block;
    max-width: 50px;
    word-wrap: break-word;
}

.limitWidth50 {
    display: inline-block;
    max-width: 50px;
    word-wrap: break-word;
}

.limitWidth150 {
    display: inline-block;
    max-width: 150px;
    word-wrap: break-word;
}

.limitWidth200 {
    display: inline-block;
    max-width: 200px;
    word-wrap: break-word;
}

.limitWidth250 {
    display: inline-block;
    max-width: 250px;
    word-wrap: break-word;
}

.limitWidth280 {
    display: inline-block;
    max-width: 280px;
    word-wrap: break-word;
}

.limitWidth300 {
    display: inline-block;
    max-width: 300px;
    word-wrap: break-word;
}

.limitWidth350 {
    display: inline-block;
    max-width: 350px;
    word-wrap: break-word;
}

.limitWidth450 {
    display: inline-block;
    max-width: 250px;
    word-wrap: break-word;
}

.limitWidth500 {
    display: inline-block;
    max-width: 550px;
    word-wrap: break-word;
}

.limitWidth550 {
    display: inline-block;
    max-width: 550px;
    word-wrap: break-word;
}

.limitWidth600 {
    display: inline-block;
    max-width: 600px;
    word-wrap: break-word;
}

.limitWidth700 {
    display: inline-block;
    max-width: 700px;
    word-wrap: break-word;
}

.limitWidth800 {
    display: inline-block;
    max-width: 800px;
    word-wrap: break-word;
}

.limitWidth1000 {
    display: inline-block;
    max-width: 1000px;
    word-wrap: break-word;
}

.limitWidth120em {
    white-space: pre-line;
    display: block;
    width: 120em;
    word-wrap: break-word;
}

#LoginImage {
    width: 800px;
    height: auto;
}

.blockScreen {
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: gray;
    opacity: 0.15;
    z-index: 1000;
}

.ui-dialog {
    z-index: 10000 !important;
}

.disabledElement {
    pointer-events: none;
    opacity: 0.4;
}

.TableLink {
    color: white;
    font-size: 12px;
    text-decoration: none;
}

    .TableLink:hover {
        text-decoration: underline;
    }

.red-font {
    color: red;
}

.black-font {
    color: black;
}

.white-font {
    color: white;
}

.bold-font {
    font-weight: bold;
}

.ttu-background-color-1 {
    background-color: #C02127;
}

.ttu-font-color-1 {
    color: #0B3D91;
}

.positionFixed {
    position: fixed;
}

table.borderSolid {
    border-style: solid;
    border-width: 1px;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
}

    table.borderSolid td, table.borderSolid th {
        border-style: solid;
        border-width: 1px;
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
    }

.ui-front {
    z-index: 1000!important;
}

.leftPadding0 {
    padding-left: 0px!important;
}

@media only screen and (max-width: 505px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (min-width: 505px) {
    body {
        min-width: 900px;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

img.blinkImage {
    -webkit-animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 1s;
    -o-animation-iteration-count: infinite;
    animation: blink 1s;
    animation-iteration-count: infinite;
}

div#HistoryContainer {
    width: auto;
    height: 100%;
    text-align: center;
    top: 0;
    position: fixed;
    display: flex;
    align-items: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

div.HistoryContainerDisplayed {
    right: 0px;
}

div.HistoryContainerHidden {
    right: -300px;
}

div#HistoryContainer div#HistoryContent {
    height: 100%;
    width: 300px;
    background: rgba(92, 92, 92, 0.5);
    overflow: auto;
}

div#HistoryContainer div.HistoryItem {
    height: auto;
    background: rgba(51, 51, 51, 0.9);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #eee;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 6px;
    padding-right: 6px;
    font-family: lucida Grande;
    font-size: 14px;
    border: 2px solid #999;
    display: block;
    position: relative;
    margin: 0 0 12px 0;
}

@media only screen and (max-width: 605px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (min-width: 605px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (min-width: 705px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (min-width: 800px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (max-width: 824px) {
    body {
        min-width: 900px;
    }

    #LoginImage {
        width: 100%;
        height: 453px;
    }

    .LoginTable td {
        vertical-align: top;
        text-align: center;
    }
}

@media only screen and (min-width: 835px) {
    body {
        min-width: 900px;
    }
}

@media only screen and (max-width: 900px) {
    body {
        min-width: 900px;
    }

    #MainBody {
        padding: 0px 0px 0px 0px;
        vertical-align: bottom;
        height: 81%;
        margin-left: 0px;
        margin-right: 0px;
        background-color: white;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
    }
}

@media only screen and (min-width: 935px) {
    body {
        min-width: 900px;
    }
}

/*
    Loading Animation  
*/
.block-screen {
    z-index: 9999;
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(51, 51, 51, 0.6);
}

    .block-screen .spin-loader {
        border: 20px solid #f3f3f3;
        border-top: 20px solid #99281e;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        animation: spin 2s linear infinite;
        position: absolute;
        top: 43%;
        left: 50%;
        margin-left: -50px;
    }

    .block-screen .spin-wait {
        width: 300px;
        position: absolute;
        color: #f3f3f3;
        text-align: center;
        top: 56%;
        left: 50%;
        margin-left: -150px;
        font-size: 2em !important;
        letter-spacing: 2px;
    }

        .block-screen .spin-wait p {
            font-size: 1em !important;
            letter-spacing: 2px;
        }

        .block-screen .spin-wait span {
            animation-name: blink;
            animation-duration: 1.5s;
            animation-iteration-count: infinite;
            animation-fill-mode: both;
        }

            .block-screen .spin-wait span:nth-child(2) {
                animation-delay: .2s;
            }

            .block-screen .spin-wait span:nth-child(3) {
                animation-delay: .4s;
            }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: .1;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: .1;
    }
}

@keyframes blink {
    0% {
        opacity: .1;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: .1;
    }
}

.header {
    min-width: 400px !important;
    width: 100%;
    background: #99281e !important;
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#da0b1d), color-stop(100%,#8B0000)) !important;
    background: -o-radial-gradient(center, ellipse cover, #da0b1d 1%,#99281e 100%) !important;
    background: -ms-radial-gradient(center, ellipse cover, #da0b1d 1%,#99281e 100%) !important;
    background: -moz-radial-gradient(#da0b1d,#99281e) !important;
    background: radial-gradient(#da0b1d,#99281e) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0b1d', endColorstr='#99281e',GradientType=1 );
    z-index: 999;
    overflow: auto;
}

.header-logo {
    margin-top: 5px;
    width: 300px;
    height: 50px;
}

    .header-logo a {
        width: 100%;
        height: 100%;
    }

        .header-logo a img {
            width: 100%;
            height: 100%;
            max-height: 70px;
            max-width: 300px;
        }

img.header-app-logo {
    width: 100%;
    height: 100%;
    width: 100%;
    height: 100%;
    max-height: 100px;
    max-width: 300px;
    margin-bottom: 5px;
}

.header-application {
    width: 100%;
    top: 25px;
    text-align: center;
}

    .header-application span {
        font-weight: bold;
        color: #ffffff;
        text-shadow: 2px 2px 3px #333333;
    }

.header-login {
    text-align: right;
    margin-right: 15px;
    margin-top: 5px;
    color: #ffffff;
    font-weight: 500;
}

    .header-login a {
        text-decoration: none;
        color: #ffffff;
        font-size: 14px;
        font-weight: bold;
        padding-right: 5px;
    }

    .header-login span {
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 1px;
        z-index: 999998;
        white-space: nowrap;
        display: inline-flex;
    }

    .header-login a.logindisplay {
        font-size: 1.1em;
        margin-top: 10px;
        margin-right: 10px;
        margin-left: 50px;
        color: Black;
        float: right;
        min-width: 250px;
    }

    .header-login span.logindisplay a {
        padding: 5px 15px 5px 15px;
        background-image: -webkit-linear-gradient(top, #4d4d4d 0%, #333333 100%);
        background-image: -o-linear-gradient(top, #4d4d4d 0%, #333333 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#4d4d4d), to(#333333));
        background-image: linear-gradient(to bottom, #4d4d4d 0%, #333333 100%);
        text-decoration: none;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
    }

        .header-login span.logindisplay a:hover {
            background-color: white;
            background-image: none;
            color: #4d4d4d;
        }

.nav-menu {
    padding: 0px !important;
    margin-bottom: 10px;
    background-color: #333333;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    -ms-box-shadow: 0 0 5px 3px #333333;
    -webkit-box-shadow: 0 0 5px 3px #333333;
    -moz-box-shadow: 0 0 5px 3px #333333;
    -o-box-shadow: 0 0 5px 3px #333333;
    box-shadow: 0 0 5px 3px #333333;
    min-height: 40px !important;
}

    .nav-menu .menu-container {
        margin-top: 1px;
    }

.navbar {
    margin-bottom: 0px !important;
    min-height: 40px !important;
}

.tablesorter thead td > select {
    color: black;
}

.CHAMPVersionClass {
    font: 12px Arial,Helvetica,Verdana,sans-serif;
    letter-spacing: 2px;
    color: #eeeeee;
}

[data-wrong-graduationyear=true] {
    border-color: red;
}

@media only screen and (max-width: 1270px) {
    .CHAMPVersionClass {
        letter-spacing: 2px;
        color: #eeeeee;
    }

    .ApplicationMode span.TestMode {
        font-size: 24px !important;
        margin-left: 500px;
    }

    .ApplicationMode span.DevMode {
        font-size: 10px !important;
        margin-left: 440px;
    }
}

@media only screen and (min-width: 1280px) {
    .CHAMPVersionClass {
        letter-spacing: 2px;
        color: #eeeeee;
    }

    .ApplicationMode span.TestMode {
        font-size: 24px !important;
        margin-left: 115px;
    }

    .ApplicationMode span.DevMode {
        font-size: 12px !important;
        margin-left: 550px;
    }
}

@media only screen and (min-width: 1400px) {
    .CHAMPVersionClass {
        letter-spacing: 2px;
        color: #eeeeee;
    }

    .ApplicationMode span.TestMode {
        font-size: 26pt !important;
        margin-left: 40px;
    }

    .ApplicationMode span.DevMode {
        font-size: 10pt !important;
        margin-left: 40px;
    }
}

.it-request-support-message {
    font-size: 15px !important;
    font-weight: 200 !important;
    padding: 40px !important;
}